port: 7890
socks-port: 7891
mixed-port: 7788
allow-lan: true
mode: Rule
log-level: silent
unified-delay: true
ipv6: false
external-controller: 0.0.0.0:9090
secret: ''

dns:
  enable: true
  nameserver:
    - 223.5.5.5  
    - 119.29.29.29
    - 114.114.114.114
    - 8.8.4.4
    - 1.0.0.1
    - https://dns.google/dns-query    
  fallback:
    - https://cloudflare-dns.com/dns-query
    - 8.8.4.4
    - 1.0.0.1
  fallback-filter:
    geoip: true
    geoip-code: CN
    ipcidr:
      - 240.0.0.0/4
cfw-bypass:
    - 10.*
    - 172.16.*
    - 172.17.*
    - 172.18.*
    - 172.19.*
    - 172.20.*
    - 172.21.*
    - 172.22.*
    - 172.23.*
    - 172.24.*
    - 172.25.*
    - 172.26.*
    - 172.27.*
    - 172.28.*
    - 172.29.*
    - 172.30.*
    - 172.31.*
    - 192.168.*
    - <local>
cfw-latency-timeout: 5000
proxies:
  - cipher: aes-256-cfb
    country: "\U0001F3C1 ZZ"
    name: "\U0001F1FB\U0001F1F3VN²_1|2.1MB/s|GPT⁺|GM|X|Succeed"
    password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV
    port: 38388
    server: 103.186.154.172
    type: ss
  - alpn:
      - h2
    name: "\U0001F1FF\U0001F1E6ZA²_1|5.3MB/s|0%|GPT⁺|YT-CN|NF|D+|X|History|[广播|机房]"
    password: dongtaiwang.com
    port: 59901
    server: 45.221.98.14
    skip-cert-verify: true
    type: anytls
    udp: true
  - cipher: aes-256-cfb
    country: "\U0001F1E8\U0001F1F3 CN"
    name: "\U0001F1FB\U0001F1F3VN²_2|1.6MB/s|GPT|X|History"
    password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV
    port: 38388
    server: 103.186.155.80
    type: ss
  - cipher: aes-256-cfb
    country: "\U0001F3C1ZZ"
    name: "\U0001F1FB\U0001F1F3VN²_3|2.9MB/s|GPT⁺|YT-US|X|History"
    password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV
    port: 38388
    server: 103.186.154.251
    type: ss
  - name: "\U0001F3F4‍☠_1\U0001F1FA\U0001F1F8US²_6|3.9MB/s|5.0MB/s|X|History"
    password: ''
    port: 7070
    server: 20.83.154.79
    skip-cert-verify: true
    type: socks5
    username: ''
  - cipher: aes-256-cfb
    country: "\U0001F3C1 ZZ"
    name: "\U0001F1FB\U0001F1F3VN²_4|2.2MB/s|GPT⁺|YT|X"
    password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV
    port: 38388
    server: 103.186.154.17
    type: ss
  - name: "\U0001F1F0\U0001F1F7KR²_1|0.7MB/s|GPT|X|History"
    port: 1090
    server: 121.169.46.116
    tls: false
    type: socks5
    username: T2clM0QlM0Q6
  - cipher: aes-256-cfb
    country: "\U0001F3C1ZZ"
    name: "\U0001F1FB\U0001F1F3VN²_5|0.8MB/s|GPT⁺|GM|YT|X|Succeed|[原生|机房]"
    password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV
    port: 38388
    server: 103.186.155.206
    type: ss
  - cipher: aes-256-cfb
    country: "\U0001F3C1ZZ"
    name: "\U0001F1FB\U0001F1F3VN²_6|0.5MB/s|GPT|YT|X|History"
    password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV
    port: 38388
    server: 103.186.154.173
    type: ss
  - cipher: aes-256-cfb
    country: "\U0001F3C1 ZZ"
    name: "\U0001F1F8\U0001F1ECSG²_1|2.4MB/s|X|History"
    password: Xn8jKdmDM00IeO%#$#fJAMtsEAEUOpH/YWYtYqDFnT0SV
    port: 38388
    server: 103.186.155.16
    type: ss
proxy-groups:
  - name: "\U0001F680 节点选择"
    type: select
    proxies:
      - ♻️ 自动选择
      - "\U0001F1ED\U0001F1F0 香港节点"
      - "\U0001F1E8\U0001F1F3 台湾节点"
      - "\U0001F1F8\U0001F1EC 狮城节点"
      - "\U0001F1EF\U0001F1F5 日本节点"
      - "\U0001F1FA\U0001F1F2 美国节点"
      - "\U0001F1F0\U0001F1F7 韩国节点"
      - "\U0001F680 手动切换"
      - DIRECT
  - name: "\U0001F680 手动切换"
    include-all: true
    type: select
  - name: ♻️ 自动选择
    type: url-test
    include-all: true
    interval: 300
    tolerance: 50
  - name: "\U0001F4F2 电报消息"
    type: select
    proxies:
      - "\U0001F680 节点选择"
      - ♻️ 自动选择
      - "\U0001F1F8\U0001F1EC 狮城节点"
      - "\U0001F1ED\U0001F1F0 香港节点"
      - "\U0001F1E8\U0001F1F3 台湾节点"
      - "\U0001F1EF\U0001F1F5 日本节点"
      - "\U0001F1FA\U0001F1F2 美国节点"
      - "\U0001F1F0\U0001F1F7 韩国节点"
      - "\U0001F680 手动切换"
      - DIRECT
  - name: "\U0001F4AC Ai平台"
    type: select
    proxies:
      - "\U0001F680 节点选择"
      - ♻️ 自动选择
      - "\U0001F1F8\U0001F1EC 狮城节点"
      - "\U0001F1ED\U0001F1F0 香港节点"
      - "\U0001F1E8\U0001F1F3 台湾节点"
      - "\U0001F1EF\U0001F1F5 日本节点"
      - "\U0001F1FA\U0001F1F2 美国节点"
      - "\U0001F1F0\U0001F1F7 韩国节点"
      - "\U0001F680 手动切换"
      - DIRECT
  - name: "\U0001F4F9 油管视频"
    type: select
    proxies:
      - "\U0001F680 节点选择"
      - ♻️ 自动选择
      - "\U0001F1F8\U0001F1EC 狮城节点"
      - "\U0001F1ED\U0001F1F0 香港节点"
      - "\U0001F1E8\U0001F1F3 台湾节点"
      - "\U0001F1EF\U0001F1F5 日本节点"
      - "\U0001F1FA\U0001F1F2 美国节点"
      - "\U0001F1F0\U0001F1F7 韩国节点"
      - "\U0001F680 手动切换"
      - DIRECT
  - name: "\U0001F3A5 奈飞视频"
    type: select
    proxies:
      - "\U0001F680 节点选择"
      - ♻️ 自动选择
      - "\U0001F3A5 奈飞节点"
      - "\U0001F1F8\U0001F1EC 狮城节点"
      - "\U0001F1ED\U0001F1F0 香港节点"
      - "\U0001F1E8\U0001F1F3 台湾节点"
      - "\U0001F1EF\U0001F1F5 日本节点"
      - "\U0001F1FA\U0001F1F2 美国节点"
      - "\U0001F1F0\U0001F1F7 韩国节点"
      - "\U0001F680 手动切换"
      - DIRECT
  - name: "\U0001F4FA 巴哈姆特"
    type: select
    proxies:
      - "\U0001F1E8\U0001F1F3 台湾节点"
      - "\U0001F680 节点选择"
      - "\U0001F680 手动切换"
      - DIRECT
  - name: "\U0001F4FA 哔哩哔哩"
    type: select
    proxies:
      - "\U0001F3AF 全球直连"
      - "\U0001F1E8\U0001F1F3 台湾节点"
      - "\U0001F1ED\U0001F1F0 香港节点"
  - name: "\U0001F30D 国外媒体"
    type: select
    proxies:
      - "\U0001F680 节点选择"
      - ♻️ 自动选择
      - "\U0001F1ED\U0001F1F0 香港节点"
      - "\U0001F1E8\U0001F1F3 台湾节点"
      - "\U0001F1F8\U0001F1EC 狮城节点"
      - "\U0001F1EF\U0001F1F5 日本节点"
      - "\U0001F1FA\U0001F1F2 美国节点"
      - "\U0001F1F0\U0001F1F7 韩国节点"
      - "\U0001F680 手动切换"
      - DIRECT
  - name: "\U0001F30F 国内媒体"
    type: select
    proxies:
      - DIRECT
      - "\U0001F1ED\U0001F1F0 香港节点"
      - "\U0001F1E8\U0001F1F3 台湾节点"
      - "\U0001F1F8\U0001F1EC 狮城节点"
      - "\U0001F1EF\U0001F1F5 日本节点"
      - "\U0001F680 手动切换"
  - name: "\U0001F4E2 谷歌FCM"
    type: select
    proxies:
      - DIRECT
      - "\U0001F680 节点选择"
      - "\U0001F1FA\U0001F1F2 美国节点"
      - "\U0001F1ED\U0001F1F0 香港节点"
      - "\U0001F1E8\U0001F1F3 台湾节点"
      - "\U0001F1F8\U0001F1EC 狮城节点"
      - "\U0001F1EF\U0001F1F5 日本节点"
      - "\U0001F1F0\U0001F1F7 韩国节点"
      - "\U0001F680 手动切换"
  - name: Ⓜ️ 微软Bing
    type: select
    proxies:
      - DIRECT
      - "\U0001F680 节点选择"
      - "\U0001F1FA\U0001F1F2 美国节点"
      - "\U0001F1ED\U0001F1F0 香港节点"
      - "\U0001F1E8\U0001F1F3 台湾节点"
      - "\U0001F1F8\U0001F1EC 狮城节点"
      - "\U0001F1EF\U0001F1F5 日本节点"
      - "\U0001F1F0\U0001F1F7 韩国节点"
      - "\U0001F680 手动切换"
  - name: Ⓜ️ 微软云盘
    type: select
    proxies:
      - DIRECT
      - "\U0001F680 节点选择"
      - "\U0001F1FA\U0001F1F2 美国节点"
      - "\U0001F1ED\U0001F1F0 香港节点"
      - "\U0001F1E8\U0001F1F3 台湾节点"
      - "\U0001F1F8\U0001F1EC 狮城节点"
      - "\U0001F1EF\U0001F1F5 日本节点"
      - "\U0001F1F0\U0001F1F7 韩国节点"
      - "\U0001F680 手动切换"
  - name: Ⓜ️ 微软服务
    type: select
    proxies:
      - "\U0001F680 节点选择"
      - DIRECT
      - "\U0001F1FA\U0001F1F2 美国节点"
      - "\U0001F1ED\U0001F1F0 香港节点"
      - "\U0001F1E8\U0001F1F3 台湾节点"
      - "\U0001F1F8\U0001F1EC 狮城节点"
      - "\U0001F1EF\U0001F1F5 日本节点"
      - "\U0001F1F0\U0001F1F7 韩国节点"
      - "\U0001F680 手动切换"
  - name: "\U0001F34E 苹果服务"
    type: select
    proxies:
      - DIRECT
      - "\U0001F680 节点选择"
      - "\U0001F1FA\U0001F1F2 美国节点"
      - "\U0001F1ED\U0001F1F0 香港节点"
      - "\U0001F1E8\U0001F1F3 台湾节点"
      - "\U0001F1F8\U0001F1EC 狮城节点"
      - "\U0001F1EF\U0001F1F5 日本节点"
      - "\U0001F1F0\U0001F1F7 韩国节点"
      - "\U0001F680 手动切换"
  - name: "\U0001F3AE 游戏平台"
    type: select
    proxies:
      - DIRECT
      - "\U0001F680 节点选择"
      - "\U0001F1FA\U0001F1F2 美国节点"
      - "\U0001F1ED\U0001F1F0 香港节点"
      - "\U0001F1E8\U0001F1F3 台湾节点"
      - "\U0001F1F8\U0001F1EC 狮城节点"
      - "\U0001F1EF\U0001F1F5 日本节点"
      - "\U0001F1F0\U0001F1F7 韩国节点"
      - "\U0001F680 手动切换"
  - name: "\U0001F3B6 网易音乐"
    type: select
    include-all: true
    filter: (?i)网易|音乐|NetEase|Music
    proxies:
      - DIRECT
      - "\U0001F680 节点选择"
      - ♻️ 自动选择
  - name: "\U0001F3AF 全球直连"
    type: select
    proxies:
      - DIRECT
      - "\U0001F680 节点选择"
      - ♻️ 自动选择
  - name: "\U0001F6D1 广告拦截"
    type: select
    proxies:
      - REJECT
      - DIRECT
  - name: "\U0001F343 应用净化"
    type: select
    proxies:
      - REJECT
      - DIRECT
  - name: "\U0001F41F 漏网之鱼"
    type: select
    proxies:
      - "\U0001F680 节点选择"
      - ♻️ 自动选择
      - DIRECT
      - "\U0001F1ED\U0001F1F0 香港节点"
      - "\U0001F1E8\U0001F1F3 台湾节点"
      - "\U0001F1F8\U0001F1EC 狮城节点"
      - "\U0001F1EF\U0001F1F5 日本节点"
      - "\U0001F1FA\U0001F1F2 美国节点"
      - "\U0001F1F0\U0001F1F7 韩国节点"
      - "\U0001F680 手动切换"
  - name: "\U0001F1ED\U0001F1F0 香港节点"
    include-all: true
    filter: (?i)港|HK|hk|Hong Kong|HongKong|hongkong
    type: url-test
    interval: 300
    tolerance: 50
  - name: "\U0001F1EF\U0001F1F5 日本节点"
    include-all: true
    filter: (?i)日本|川日|东京|大阪|泉日|埼玉|沪日|深日|JP|Japan
    type: url-test
    interval: 300
    tolerance: 50
  - name: "\U0001F1FA\U0001F1F2 美国节点"
    include-all: true
    filter: (?i)美|波特兰|达拉斯|俄勒冈|凤凰城|费利蒙|硅谷|拉斯维加斯|洛杉矶|圣何塞|圣克拉拉|西雅图|芝加哥|US|United States
    type: url-test
    interval: 300
    tolerance: 50
  - name: "\U0001F1E8\U0001F1F3 台湾节点"
    include-all: true
    filter: (?i)台|新北|彰化|TW|Taiwan
    type: url-test
    interval: 300
    tolerance: 50
  - name: "\U0001F1F8\U0001F1EC 狮城节点"
    include-all: true
    filter: (?i)新加坡|坡|狮城|SG|Singapore
    type: url-test
    interval: 300
    tolerance: 50
  - name: "\U0001F1F0\U0001F1F7 韩国节点"
    include-all: true
    filter: (?i)KR|Korea|KOR|首尔|韩|韓
    type: url-test
    interval: 300
    tolerance: 50
  - name: "\U0001F3A5 奈飞节点"
    include-all: true
    filter: (?i)NF|奈飞|解锁|Netflix|NETFLIX|Media
    type: select
rule-providers:
  LocalAreaNetwork:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/LocalAreaNetwork.list
    path: ./ruleset/LocalAreaNetwork.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  UnBan:
    url: 'https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/UnBan.list'
    path: ./ruleset/UnBan.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  BanAD:
    url: 'https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/BanAD.list'
    path: ./ruleset/BanAD.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  BanProgramAD:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/BanProgramAD.list
    path: ./ruleset/BanProgramAD.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  GoogleFCM:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/Ruleset/GoogleFCM.list
    path: ./ruleset/GoogleFCM.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  GoogleCN:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/GoogleCN.list
    path: ./ruleset/GoogleCN.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  SteamCN:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/Ruleset/SteamCN.list
    path: ./ruleset/SteamCN.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  Bing:
    url: 'https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/Bing.list'
    path: ./ruleset/Bing.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  OneDrive:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/OneDrive.list
    path: ./ruleset/OneDrive.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  Microsoft:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/Microsoft.list
    path: ./ruleset/Microsoft.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  Apple:
    url: 'https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/Apple.list'
    path: ./ruleset/Apple.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  Telegram:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/Telegram.list
    path: ./ruleset/Telegram.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  AI:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/Ruleset/AI.list
    path: ./ruleset/AI.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  OpenAi:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/Ruleset/OpenAi.list
    path: ./ruleset/OpenAi.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  NetEaseMusic:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/Ruleset/NetEaseMusic.list
    path: ./ruleset/NetEaseMusic.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  Epic:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/Ruleset/Epic.list
    path: ./ruleset/Epic.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  Origin:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/Ruleset/Origin.list
    path: ./ruleset/Origin.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  Sony:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/Ruleset/Sony.list
    path: ./ruleset/Sony.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  Steam:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/Ruleset/Steam.list
    path: ./ruleset/Steam.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  Nintendo:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/Ruleset/Nintendo.list
    path: ./ruleset/Nintendo.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  YouTube:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/Ruleset/YouTube.list
    path: ./ruleset/YouTube.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  Netflix:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/Ruleset/Netflix.list
    path: ./ruleset/Netflix.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  Bahamut:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/Ruleset/Bahamut.list
    path: ./ruleset/Bahamut.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  BilibiliHMT:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/Ruleset/BilibiliHMT.list
    path: ./ruleset/BilibiliHMT.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  Bilibili:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/Ruleset/Bilibili.list
    path: ./ruleset/Bilibili.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  ChinaMedia:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/ChinaMedia.list
    path: ./ruleset/ChinaMedia.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  ProxyMedia:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/ProxyMedia.list
    path: ./ruleset/ProxyMedia.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  ProxyGFWlist:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/ProxyGFWlist.list
    path: ./ruleset/ProxyGFWlist.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  ChinaDomain:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/ChinaDomain.list
    path: ./ruleset/ChinaDomain.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  ChinaCompanyIp:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/ChinaCompanyIp.list
    path: ./ruleset/ChinaCompanyIp.list
    behavior: classical
    interval: 86400
    format: text
    type: http
  Download:
    url: >-
      https://testingcf.jsdelivr.net/gh/ACL4SSR/ACL4SSR@master/Clash/Download.list
    path: ./ruleset/Download.list
    behavior: classical
    interval: 86400
    format: text
    type: http
rules:
  - "PROCESS-NAME,subs-check.exe,\U0001F3AF 全球直连"
  - "PROCESS-NAME,subs-check,\U0001F3AF 全球直连"
  - "RULE-SET,LocalAreaNetwork,\U0001F3AF 全球直连"
  - "RULE-SET,UnBan,\U0001F3AF 全球直连"
  - "RULE-SET,BanAD,\U0001F6D1 广告拦截"
  - "RULE-SET,BanProgramAD,\U0001F343 应用净化"
  - "RULE-SET,GoogleFCM,\U0001F4E2 谷歌FCM"
  - "RULE-SET,GoogleCN,\U0001F3AF 全球直连"
  - "RULE-SET,SteamCN,\U0001F3AF 全球直连"
  - 'RULE-SET,Bing,Ⓜ️ 微软Bing'
  - 'RULE-SET,OneDrive,Ⓜ️ 微软云盘'
  - 'RULE-SET,Microsoft,Ⓜ️ 微软服务'
  - "RULE-SET,Apple,\U0001F34E 苹果服务"
  - "RULE-SET,Telegram,\U0001F4F2 电报消息"
  - "RULE-SET,AI,\U0001F4AC Ai平台"
  - "RULE-SET,NetEaseMusic,\U0001F3B6 网易音乐"
  - "RULE-SET,Epic,\U0001F3AE 游戏平台"
  - "RULE-SET,Origin,\U0001F3AE 游戏平台"
  - "RULE-SET,Sony,\U0001F3AE 游戏平台"
  - "RULE-SET,Steam,\U0001F3AE 游戏平台"
  - "RULE-SET,Nintendo,\U0001F3AE 游戏平台"
  - "RULE-SET,YouTube,\U0001F4F9 油管视频"
  - "RULE-SET,Netflix,\U0001F3A5 奈飞视频"
  - "RULE-SET,Bahamut,\U0001F4FA 巴哈姆特"
  - "RULE-SET,BilibiliHMT,\U0001F4FA 哔哩哔哩"
  - "RULE-SET,Bilibili,\U0001F4FA 哔哩哔哩"
  - "RULE-SET,ChinaMedia,\U0001F30F 国内媒体"
  - "RULE-SET,ProxyMedia,\U0001F30D 国外媒体"
  - "RULE-SET,ProxyGFWlist,\U0001F680 节点选择"
  - "RULE-SET,ChinaDomain,\U0001F3AF 全球直连"
  - "RULE-SET,ChinaCompanyIp,\U0001F3AF 全球直连"
  - "RULE-SET,Download,\U0001F3AF 全球直连"
  - "GEOIP,CN,\U0001F3AF 全球直连"
  - "MATCH,\U0001F41F 漏网之鱼"
